/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background: rgba(0,0,0,0.9);}
#colorbox{}
    #cboxTopLeft {width:10px; height:10px; background: rgba(0,0,0,0.5);}
    #cboxTopRight{width:10px; height:10px; background: rgba(0,0,0,0.5);}
    #cboxBottomLeft{width:10px; height:10px; background: rgba(0,0,0,0.5);}
    #cboxBottomRight{width:10px; height:10px; background: rgba(0,0,0,0.5);}
    #cboxMiddleLeft{width:10px; background: rgba(0,0,0,0.5);}
    #cboxMiddleRight{width:10px; background: rgba(0,0,0,0.5);}
    #cboxTopCenter{height:10px; background: rgba(0,0,0,0.5);}
    #cboxBottomCenter{height:10px; background: rgba(0,0,0,0.5);}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:35px;}
        #cboxTitle{position:absolute; bottom:3px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:6px; left:0; right: 0; text-align: center; line-height: 25px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:3px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:6px; left:7px;}
        #cboxPrevious.hover{}
        #cboxNext{position:absolute; bottom:6px; right: 7px;}
        #cboxNext.hover{}
        #cboxLoadingOverlay{background: rgba(0,0,0,0.8) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:6px; right:5px;}
        
        
        